.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2015 Rock Storm <rockstorm@gmx.com>,
.\"
.TH PRONSOLE 1 "December 12, 2015"
.SH NAME
pronsole \- command line host software for 3d printers
.SH SYNOPSIS
.B pronsole
.RI [ OPTIONS ]
.br
.SH DESCRIPTION
This manual page documents briefly the \fBpronsole\fP command.
.PP
\fBpronsole\fP is a command line host software for 3d printers part of the
\fIprintrun\fP suite.
.SH OPTIONS
.TP
.B \-h, \-\-help
Show summary of options.
.TP
.B \-V, \-\-version
Show version of the printrun suite.
.SH SEE ALSO
.BR plater (1),
.BR pronterface (1),
.BR printcore (1).
